#include "tableau.h"

typedef enum{
    CONTINU,
	STOP_FORME
    }ETAT;

class forme;

tableau::tableau(int X,int Y,int W,int H)
{

}

void tableau::ajout_bloc(int i,int j,Uint32 c)
{

}

int tableau::Get_X_t_Pos()
{
return 1;
}

int tableau::Get_Y_t_Pos()
{
return 1;
}


void tableau::Get_tableau_t(char * c)
{

}

void tableau::ajout_bloc(int X,int Y,Uint32 c,SDL_Rect *d,SDL_Surface *image,SDL_Surface * ecran)
{

}

int tableau::Get_x_pos_plat()
{
	return 1;
}
int tableau::Get_y_pos_plat()
{
return 1;
}

int tableau::Get_w()
{
	return w;
}
int tableau::Get_h()
{
	return h;
}

void tableau::ajout_forme(forme f,SDL_Rect *d,SDL_Surface *image,SDL_Surface * ecran)
{
	
}